﻿.container{width:100%;padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{width:100%;padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
 
.tableau { width: 70%; }


.row {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -15px;
    margin-left: -15px
}

#main-nav-mobile .menu {
  margin: 0;
  height: 48px;
}

#main-nav-mobile .menu:before,
#main-nav-mobile .menu:after {
  content: "";
  display: table;
}

#main-nav-mobile .menu:after {
  clear: both;
}

#main-nav-mobile .menu .search-form-input {
  display: none;
  padding: 0 10px;
  margin-right: 15px;
  height: 32px;
  line-height: 32px;
  -webkit-border-radius: 16px;
  border-radius: 16px;
}

#main-nav-mobile .menu .search-form-input::-webkit-search-results-decoration,
#main-nav-mobile .menu .search-form-input::-webkit-search-cancel-button {
  -webkit-appearance: none;
}




	.addthis_toolbox{
		display: inline-block;
        font-size: 0px;
	}


	.addthis_toolbox.addthis_vertical_style{
		width: auto;
	}


    .addthis_toolbox a{
        float:none !important;
    }


	.addthis_toolbox .addthis_follow_label{
		display: none !important;
	}

.div_block_1_div_a {
    color: #99e3ca;
    text-decoration: underline;
}

.div_block_1_div_a:active, .div_block_1_div_a:hover {
	color: #ffffff;
}
.tb-megamenu-item .mega-group-title{font-size:1.1em;}
.lo-footer_site{margin:.4em 0 0}
.lo-responsive .lo-footer_site{display:none}
.card-desc{padding:0 !important;width:100%;}
.card-desc .cont{padding:0 20px}
.cards .banco .card-desc,.cards .facture .card-desc,.cards .prod .card-desc,.cards .adm .card-desc{right:0;padding:0 96px 0 288px}
.cards .adm .card-desc{padding:0 150px 0 96px}

#sidebar-container,#about-us,#sticky{width:364px}
body.bbPress #sidebar-container,body.buddyPress #sidebar-container{width:287px}

#sidebar-container{width:30%;}


#sidebar-container,#sticky{width:100%;}
.lo-nav_sub.news .latest{margin-left:180px;border-left:0 solid #eee;padding:0 0 0 20px}
.lo-nav_sub .latest dl{padding:0;margin:0;float:left;width:450px}
.lo-nav_sub .latest dt{float:left;width:60px;color:#cb0303;font-weight:600;white-space:nowrap;text-transform:uppercase;font-size:.85em}
.lo-nav_sub .latest dd{margin:0 0 12px 60px;font-size:.9em}
.lo-nav_sub .latest .more{font-weight:700}
.lo-nav_sub .latest .more:after{content:" ›"}
.lo-nav_sub .latest:after{content:"";display:table;clear:both}
.lo-nav_sub.events .latest{position:relative;width:40%;margin:0;float:left}
.lo-responsive .lo-nav_sub.events .latest{display:none}
.lo-responsive .lo-nav_sub.news .latest{display:none}



.main-navigation .sub-menu,
.main-navigation .children {
   background-color: #232323;
}
.side_menu .widget ul li.page_item_has_children,.side_menu .widget ul li.menu-item-has-children{padding-right:0;border-bottom:0}
.side_menu .widget ul li.page_item_has_children:before,.side_menu .widget ul li.menu-item-has-children:before{display:none}
.side_menu .widget ul li.page_item_has_children a:after,.side_menu .widget ul li.menu-item-has-children a:after{top:14px;margin:0}
aside .widget.posts_holder li.page_item_has_children:after,aside .widget.posts_holder li.menu-item-has-children:after{content:''}
.footer_top .widget_nav_menu li.menu-item a{margin-bottom:0}
.footer_top .widget_nav_menu ul li.menu-item-has-children:after,.footer_top .widget_pages ul li.page_item_has_children:after,.footer_top .widget_nav_menu ul li.menu-item-has-children,.footer_top .widget_pages ul li.page_item_has_children{border:0}

.visible-xs,
.visible-sm,
.visible-md,
.visible-lg {
  display: none !important;
}

.visible-xs-block,
.visible-xs-inline,
.visible-xs-inline-block,
.visible-sm-block,
.visible-sm-inline,
.visible-sm-inline-block,
.visible-md-block,
.visible-md-inline,
.visible-md-inline-block,
.visible-lg-block,
.visible-lg-inline,
.visible-lg-inline-block {
  display: none !important;
}

  table.visible-xs {
    display: table !important;
  }

  tr.visible-xs {
    display: table-row !important;
  }

  th.visible-xs,
  td.visible-xs {
    display: table-cell !important;
  }

.features_wrap .item .feature_subtitle {color:#425a75;font-size:16px;line-height:22px;min-height:80px;}

.features_wrap .item .feature_subtitle ul li, .features_wrap .item .feature_subtitle ul ol {font-size:16px;margin-bottom:1em;}

.features_wrap .item.feature_cta_item .feature_subtitle {color:#8c8b8b;font-size:14px;min-height:auto;margin-bottom:10px;}

.features_wrap .item.feature_cta_item .feature_subtitle ul li, .features_wrap .item .feature_subtitle ul ol {font-size:16px;margin-bottom:1em;}

.features_wrap .item .panel .feature_subtitle {min-height:auto;font-size:16px;}

.bluewaves_bg_wrap .features_wrap .item .feature_subtitle {color:#ffffff;margin-top:10px;}

.features_wrap.features_twocolumns .feature_link_item a.feature_link_wrap .feature_subtitle {color:#425a75;font-size:16px;line-height:22px;}

#menu ul li.menu-item-4959 ul, #menu ul li.menu-item-9986 ul {
	width:200px;
}


.genesis-nav-menu .menu-item {
	float: left;
	list-style-type: none;
	margin: 0;
	padding: 0;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}


.site-footer li.menu-item{display: inline-block; margin-left:2px}

.span12 { width:940px; }

.row-fluid .span12 {
	width:100%;
	*width:99.946808510638%;
}

input.span12, textarea.span12, .uneditable-input.span12 { width:926px; }

.table td.span12, .table th.span12 {
	float:none;
	width:924px;
	margin-left:0;
}

  input.span12,
  textarea.span12,
  .uneditable-input.span12 {
    width: 1156px;
  }

  .span12,
  .row-fluid .span12 {
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }


.widget-banner-image.wp_widget_plugin_box {
    margin-bottom: 10px;
    height: 110px;
    width: 700px;
    background: none repeat scroll 0 0 rgba(25, 25, 25, 0.04);
}


.widget-banner-image.wp_widget_plugin_box img {
    height: 110px;
    width: 700px;
}


	#wrapper,
	#colophon,
	#main,
	article.post,
	#container,
	#linky {
		width: auto;
	}


	#forbottom,
	#colophon {
		margin: 0 20px;
	}





div.menu,
#colophon,
#branding,
#main,
#header {
	margin: 0 auto;
}


#colophon {
	margin: 0 30px;
	overflow: hidden;
}



#slides{
	position:relative;
	display: none;
	width:1200px; 
	height:505px;
	z-index:0;
	overflow:hidden;
}


#slides img{
	width:1200px;
	height:505px;
	margin:0;
	-webkit-box-shadow:none;
	box-shadow:none;
}
.top-header-menu .menu-item-has-children li a{font-family:"Helvetica Neue",Helvetica,Arial,sans-serif}

.info {
	float: left;
	width: 400px;
}

.info dd {
	display: inline-block;
	width: 190px;
	margin-top: 5px;
}

.info dd:nth-child(even){
	margin-right: 0;
}

.content-header{overflow:hidden;width:1200px;margin:0 auto}

#main-content,
#mh-wrapper,
.author-box-desc,
.comment-section-title,
.content-list-excerpt,
.entry-tags,
.gallery-item,
.header-sub,
.news-ticker,
.pagination,
.search-form .screen-reader-text,
.social-nav,
.ticker-item {
    overflow: hidden
}

    .comment-section-title .comment-count-more,
    .content-list-excerpt,
    .content-list-header .entry-meta-date {
        display: none
    }

.circle-title h3            { color: #000; }

	
	.content-header a.icon-see-more {
		margin-top: .75em;
	}




video,
.back,
.like-fb,
.sharing,
.fb-share,
.join-ames,
#wpadminbar,
.pagination,
.site-links,
.copyright a,
.site-logo a,
.share-media,
.breadcrumbs,
.sort-projects,
a.icon-see-more,
.product-filter,
.facebook-shares,
#site-navigation,
.content-header a,
.product-slider a,
#controls-contain,
.select-wrap:after,
.secondary-content,
.feature-card .plus,
a.icon-where-to-buy,
.icon-see-more:after,
.save-prod-container,
.secondary-content-2,
.community-navigation,
.split-second-content,
.secondary-navigation,
.product-slider-navigation,
.feature-block .print-offer,
.product-slider li:not(:first-child),
.news-list--article .content-header a:after,
.site-logo a:after { display: none !important; }
.panel-group .panel-footer+.panel-collapse .panel-body{border-bottom:1px solid #ddd}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}
.jumbotron .container{max-width:100%}
.cookie-notice-container{padding:10px;text-align:center}


    .breadcrumbs {
        margin-bottom:25px;
        min-height:20px}


    .full_width .breadcrumbs {
        margin-bottom:5px}

	
.lang-item {
    display: inline;
    list-style: none;
}


.section-scroller__menu-item {
  padding: 5px;
  height: 17px;
  width: 30px;
  text-align: center;
  opacity: 0.8;
}


.section-scroller__menu-item:hover {
  opacity: 1;
}


.section-scroller__menu-item.active {
  opacity: 1;
}


.section-scroller__menu-item.active .section-scroller__menu-link {
  width: 7px;
  background: #ff6166;
}

.m-author a span.deg {margin-left: -5px;}


.divsubnavhpul {margin:8px 10px 0 0;}

.snippet-label-img {
    width: 40%;
    display: inline-block;
    text-align: right;
    font-size: 13px;
    font-weight: bold;
    margin: 0;
    padding: 0.3em 0.5em;
    vertical-align: top;
}

.snippet-type-2 .snippet-label-img {
    width: 33%;
}

.sidebar .widget .newsletter a, .newsletter a#nletter2{ display:block; width:100%; line-height:44px; text-align:center; border-radius:10px; background:#009bd6; color:#fff; font-size:16px; text-transform:uppercase; border-radius:4px;-moz-border-radius:4px;-ms-border-radius:4px;-webkit-border-radius:4px;font-family: 'Montserrat', sans-serif; font-weight:bold; transition:all .2s;}

.sidebar .widget .newsletter a:hover, .newsletter a#nletter2:hover{ background:#28ade0; text-decoration:none;}

	.newsletter a#nletter2{ margin-bottom:10px; line-height:32px;}


#bbpress-forums div.bbp-forum-author a.bbp-author-name,
#bbpress-forums div.bbp-topic-author a.bbp-author-name,
#bbpress-forums div.bbp-reply-author a.bbp-author-name {
	margin: 0 12px;
	word-break: break-word;
	display: inline-block;
}


#bbpress-forums div.bbp-topic-author a.bbp-author-name,
#bbpress-forums div.bbp-reply-author a.bbp-author-name {
	clear: left;
	display: block;
}

	#bbpress-forums div.bbp-reply-author a.bbp-author-name {
		clear: none;
		display: inline-block;
		margin-left: 0;
		word-wrap: break-word;
	}
#login-form-container{width:488px;display:inline-block;float:left;padding:5px 0px;margin:10px 0px;border-right:1px solid #999;}




.content-area {
  width: 100%;
}
.vc_clearfix:after,.vc_column-inner::after,.vc_el-clearfix,.vc_row:after{clear:both}
.vc_row.vc_row-no-padding .vc_column-inner{padding-left:0;padding-right:0}
.vc_column-inner::after,.vc_column-inner::before{content:" ";display:table}
.no-padd-r-md .vc_column-inner{padding-right:0!important}
.featured-border .vc_column-inner{border:none!important}
.padd-xs-15.vc_row.vc_row-no-padding .vc_column-inner{padding-left:15px;padding-right:15px}
.no-padd-right .vc_column-inner{padding-right:0!important}


.comptable .visitcol {
	width:18%;
}


.et_header_style_split span.logo_helper {
	display: none;
}


span.logo_helper {
	display: inline-block;
	width: 0;
	height: 100%;
	vertical-align: middle;
}


.et_vertical_nav span.logo_helper {
	display: none;
}



#top-bar-search {
    display: block;
    float: right;
    position: relative;
    min-height: 48px;
}


#top-bar-search .ruby-search-input {
    margin-top: 9px;
}
.menu_principal{padding-top:10px;padding-left:0}
.gq_m_mobile_footer_bar .et_pb_column{width:25%!important;margin-bottom:0px!important}
.gq_m_mobile_footer_bar .et_pb_column.et_pb_column_1_3{width:33%!important;margin-right:0%}


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}


.tg-first-footer-widget {
}

.panel-grid-cell .so-panel {
  zoom: 1;
}

.panel-grid-cell .so-panel:before {
  content: '';
  display: block;
}

.panel-grid-cell .so-panel:after {
  content: '';
  display: table;
  clear: both;
}
 #pg-2-0 , #pg-2-1 , #pg-2-2 , #pl-2 .so-panel:last-child { margin-bottom:0px }
 #pl-2 .so-panel { margin-bottom:30px }
.widgets-list-layout .widgets-list-layout-blavatar{float:left;width:21.276596%;max-width:40px;height:auto}

.caption_bg{ background:#fff;}


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}
	

.navigation-wrap.sticky-nav .sticky-logo a:hover { 
	border-color: transparent;
	background: inherit;
}
.td-mobile-container{padding-bottom:20px;position:relative}
.td-mobile-container i{line-height:1;text-align:center;display:inline-block}
.td-hide-menu-content .td-mobile-container{opacity:0;visibility:hidden;-webkit-transition:all .5s ease 0s;-moz-transition:all .5s ease 0s;-o-transition:all .5s ease 0s;transition:all .5s ease 0s}
.pncz .option-box .site-header-contact .tile-group,.pncz .option-box .site-header-menu .tile-group,.site-header-contact .pncz .option-box .tile-group,.site-header-contact .row,.site-header-menu .pncz .option-box .tile-group,.site-header-menu .row{position:absolute;width:100%;top:50%;-webkit-transform:translateY(-50%);-o-transform:translateY(-50%);transform:translateY(-50%)}
.site-header-menu{height:60px;background:#f3f3f4}
.site-header-menu .container{position:relative;height:100%}
.site-header-menu .btn{font-size:1.125rem;padding-top:.3rem;height:41px;line-height:1.6}
.site-header-is-scrolled .site-header-contact,.site-header-is-scrolled .site-header-menu{-webkit-transition:all .2s ease-in-out;-o-transition:all .2s ease-in-out;transition:all .2s ease-in-out}
.site-header-is-scrolled .site-header-menu{height:50px;top:70px}



.action-links {  line-height:1em; font-family:  'Helvetica Neue', Helvetica, Arial, sans-serif ; font-weight:  400 ; }

.wrap,.wrapper{margin:0px auto;position:relative;}

.wrapper{padding:0px 15px;}

	
	
	footer .wrap,footer .wrapper{padding:0px 15px;}
.bullets .elementor-widget-wrap{height:39px}
.elementor-element-d37246f .elementor-widget-wrap{padding-top:24px;padding-bottom:24px}
div.bh3{font-weight:bold;font-size:24px;font-variant:small-caps;margin:10px;border-bottom:1px solid #fbc260}
#classificados .mapa-container{float:left;width:60%}

#container { MARGIN: 0px auto; WIDTH: 1003px; TEXT-ALIGN: left; }


 .swnza_banner p, .swnza_banner{ display:none; }


                    .swnza_banner{
                        position:fixed;
                        height:50px;
                        width:100%;
                        background:#dd3333;
                        padding-top:10px;
                        z-index:999;
                        display:block;
                    }

                       

                    .swnza_banner p {
                        color: #ffffff;
                        text-align:center;
                        z-index:1000;
                        font-size:20px;
                        display:block;
                    }
.blockquote-reverse,blockquote.pull-right{padding-right:15px;padding-left:0;border-right:5px solid #eee;border-left:0;text-align:right}
.blockquote-reverse footer:before,blockquote.pull-right footer:before,.blockquote-reverse small:before,blockquote.pull-right small:before,.blockquote-reverse .small:before,blockquote.pull-right .small:before{content:''}
.blockquote-reverse footer:after,blockquote.pull-right footer:after,.blockquote-reverse small:after,blockquote.pull-right small:after,.blockquote-reverse .small:after,blockquote.pull-right .small:after{content:'\00A0 \2014'}
.dropdown-menu.pull-right{right:0;left:auto}
.pull-right{float:right !important}

	.bottomarea .col-md-4,
	.bottomarea .pull-right {
		text-align: center !important;
		float: none !important;
	}




.blocks-list {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  list-style: none;
  padding: 0;
}

  li.nav-heading {
    color: white;
    font-size: 125%;
    font-weight: 700;
    letter-spacing: .05em;
    border-bottom: 1px solid #488bc4;
    line-height: 2;
    margin: 20px 0 10px;
  }

#direct_wideFooter li.nav-heading {
	border-bottom: none;
}

.menu-item-language img.iclflag {
  margin-top: -3px;
}


.bgcontent {
}
.larger{font-size:38px}


.wp-caption-text,
.feature figcaption,
dd.wp-caption-dd {
  color: #858585;
  font-family: "Source Sans Pro", Helvetica, Arial, Verdana, Tahoma, sans-serif;
  word-spacing: -.05em;
  line-height: 1.48;
  font-size: 14px;
  font-size: 0.82353rem;
  margin-top: 6px;
  margin-top: 0.35294rem;
}

.wp-caption-text a,
.feature figcaption a,
dd.wp-caption-dd a {
  color: #858585;
  border-bottom: 1px solid #e3e3e3;
}

.wp-caption-text a:hover,
.feature figcaption a:hover,
dd.wp-caption-dd a:hover {
  color: #474747;
}


.burger__line {
	display: block;
	width: 100%;
	height: 2px;
	background-color: #fff;
	position: absolute;
	left: 0;
	-webkit-transition: 0.3s all linear;
	-o-transition: 0.3s all linear;
	transition: 0.3s all linear;
}
#footer #footer_socials{float:right}
.visible-xs,.visible-sm,.visible-md,.visible-lg{display:none!important}
.visible-xs-block,.visible-xs-inline,.visible-xs-inline-block,.visible-sm-block,.visible-sm-inline,.visible-sm-inline-block,.visible-md-block,.visible-md-inline,.visible-md-inline-block,.visible-lg-block,.visible-lg-inline,.visible-lg-inline-block{display:none!important}
table.visible-md{display:table}
tr.visible-md{display:table-row!important}
th.visible-md,td.visible-md{display:table-cell!important}


#ves-header .header-bottom{
	padding: 15px 0 !important;
	
}

div.page-header .ves-header3 .header-bottom {
  float: left;
  width: 100%;
  padding: 16px 0;
}

div.page-header .ves-header3 .header-bottom .fa {
  color: #666666;
}
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}

section.content-hp ul.cat-list li{list-style-type:none;text-align:left;border-bottom:1px solid #dedede;padding:.5rem 0}

section.content-hp ul.cat-list li:last-child{border-bottom:0}
section.content-hp ul.cat-list li a{color:#3d3d3d}

section.content-hp ul.cat-list li a:hover{color:#c32424}


.header_social_icon.header_social_facebook:hover{

	background:#3b5998;

}
.footer-top{background-color:#0b263b;color:white;font-size:14px;font-size:0.875rem;padding:50px 0;}
.footer-top .block{width:calc(99.99% * 1/3 - (30px - 30px * 1/3));}
.footer-top .block:nth-child(1n){float:left;margin-right:30px;clear:none;}
.footer-top .block:last-child{margin-right:0;}
.footer-top .block:nth-child(3n){margin-right:0;float:right;}
.footer-top .block:nth-child(3n + 1){clear:left;}
.footer-top h2{color:#a6e0f5;font-size:20px;font-size:1.25rem;font-family:'Nevis',Verdana,sans-serif;margin-top:0;-webkit-font-smoothing:antialiased;}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-sm-5{width:41.66666667%}

.panel-row-style {
  zoom: 1;
}

.panel-row-style:before {
  content: '';
  display: block;
}

.panel-row-style:after {
  content: '';
  display: table;
  clear: both;
}


.navbar-nav .list-unstyled ul.menu li.menu-item {
	padding-bottom: 8px;
	list-style-type: none;
}


.navbar-nav .list-unstyled ul.menu li.menu-item a {
	font-size: 14px;
	line-height: 17px;
	color: #ffffff;
}


.navbar-nav .list-unstyled ul.menu li.menu-item a:hover {
	color: #A8A8A8;
}




.mh-widget .search-form { background: #f9efef; }




.mh-widget-title-inner { display: inline-block; font-size: 13px; font-size: 0.8125rem; font-weight: 700; color: #fff; padding: 10px 15px; background: #fd82b1; }

.mh-widget-title-inner a { color: #fff; }

.mh-widget-title { padding: 0; border-bottom: none; background: #fd82b1; background: rgba(253, 130, 177, 0.6); }

.mh-widget-col-1 .mh-slider-caption { background: #ffadce; }




.mh-widget .tagcloud a, .mh-footer-widget .tagcloud a { background: #ffadce; }

.tagcloud a:hover, .mh-widget .tagcloud a:hover, .mh-footer-widget .tagcloud a:hover { background: #fd82b1; }

  
.clear
{
clear: both;
}

.footer-noticias{width: 960px; float: left;}
.collapse:not(.show){display:none}


.region-box .region-box-one
{
	margin: 4px 0;
}


.region-box .region-box-one a
{
	color: #6C19A4;
	text-decoration: none;
}


.region-box .region-box-one:hover a
{
	color: #6EA602;
	text-decoration: underline;
}


	.menu-trigger,
	.search-link,
	#user-menu .nav-btn.foliz {
		display: none !important;
	}


.navbar.navbar-inverse.fixedtop .menu-trigger {
	display: none;
}


.navbar-nav li.menu-item-has-children:hover .sub-menu {
	display: block;
}




.menu-trigger {
	font-size: 18px;
	font-weight: 600;
	position: relative;
	top: -2px;
	margin-left: 4px;
}
body.responsive-ready #header .login .reg-ctrl a,body.responsive-ready #header .login .link b{white-space:nowrap}
div.useful_links p.textlink a span.link{padding-left:10px}
a,.mmenua,.otsing,.avaleht,.link,.tinyText,.linksinine,.aval,.a,.liisingn,.liisingap,.uued,.detail,.uudis,.uudis table,.foorum,.foorumTableHeader,.foorumTableHeader2,.my_ad_link,.my_ad_order,.compare,.compareHeader,.commonSubtitle,.mainHeader,.mainHeader2,.linksinine a:hover,.liisingn a:hover,.mainHeader a:hover,.mainHeader2 a:hover,.avalMainSection,.avalSubSection,.infoCatalog ul.subcategory,body .revColor,body a.revColor{color:#333333}
.link,.link a{font-size:10px;font-weight:normal;text-decoration:none}
.read_comments a.link{margin-right:3px}

	
	.theme_page
	{
		width: 750px;
	}

	
	.theme_page, .page_left, .page_right
	{
		width: 480px;
	}

	
	.theme_page, .page_left, .page_right, .sidebar_box
	{
		width: 300px;
	}


.theme_page p, .theme_page ul li{
	line-height: 150%;
}

.mob-hide{display:none !important;}

    ul.icon-list .text-left { text-align: center; }


    #contato .icon-list{ margin-bottom: 50px; }

    .icon-list { margin-bottom: 15px; }

    .icon-list i { font-size: 16px; }

#contato .icon-list span{ font-family: "Oswald"; font-weight: 700; color: #717171; font-size: 45px; margin-top: 20px; display: block; }

.icon-list li { font-size: 23px; }

.icon-list li a { color: #000; text-decoration: none; }

.icon-list li a:hover { text-decoration: underline; }


.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children {
	position: relative;
}


.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children {
	margin-right: -31px;
}

.megamenu-block .slider-container { margin: 0; }


.slider-container {overflow: hidden;}

.slider-container .map-info{display: none}

.slider-container li.item { }

.slider-container .price-box a {
	-moz-transition-property: 	background;
	-webkit-transition-property:background;
	-o-transition-property: 	background;
	transition-property:    	background;
}


.sub-menu .menu-item-has-children {
	position:relative;	
}



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}

.navigation .n_bj5{ background-position:-116px -158px;}


.col-1, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-10, .col-11, .col-12, .col,
.col-auto, .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm,
.col-sm-auto, .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12, .col-md,
.col-md-auto, .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg,
.col-lg-auto, .col-xl-1, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl,
.col-xl-auto {
  position: relative;
  width: 100%;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px; }


  .col-lg-6 {
    flex: 0 0 50%;
    max-width: 50%; }

div.cover_pause{
	float:left; padding:8px 8px 8px 9px;
}
.top-cart-items{padding:15px}
#wp-calendar tfoot td#prev{padding-left:10px;text-align:left}


.nav-search-wrap {
	width: 50px;
	height: 50px;
	}



.aq-block {  }



.aq-block-aq_clear_block { margin-bottom: 0px; }

.aq-block-hr-single { margin-bottom: 20px; }

.aq-block-hr-double { margin-bottom: 0px; }






.aq-block-aq_column_block, .block-container { margin-bottom: 0px; }



h4.aq-block-title { margin:  0 0 20px; }

    .posts-grid .grid-item__thumb-wrapper {
      background-color: #0c223f;
      border-bottom: 100px solid #f0f0f0;
      height: 300px;
      overflow: hidden; }

      .posts-grid .grid-item__thumb-wrapper a {
        width: 100%;
        height: 100%;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center; }

      .posts-grid .grid-item--first .grid-item__thumb-wrapper {
        height: 630px; }

.posts-grid .grid-item:not(.grid-item--first) .grid-item__thumb-wrapper {
    height: 256px;
    border-bottom-width: 44px;
    box-sizing: content-box;
}

.subheader_right-mobile img {
	display: none;
}

	.subheader_right {
		float: none;
		display: none;
	}

	body.start .subheader_right {
    display: block;
	}

	body.start .subheader_image_left, body.start .subheader_right-mobile {
    display: none;
	}


.front-hero-text-testimonials-link {
  color: #fff;
  font-weight: bold;
  text-decoration: underline;
  text-transform: uppercase;
  transition: opacity 0.2s;
}


.front-hero-text-testimonials-link:hover {
  color: #fff;
  opacity: 0.8;
}


.childcontent .gkcol { width: 200px; }


.partners {background: #fff;
    height: 80px;
    width: 100%;}


.partners:hover {background: #fff !important;
    height: 79px !important;
    width: 99%;}
html body,.block,#header .header-text,.front .view-heroes h4.hero-link,.front .stay-informed .block_content,.front #content #block-quicktabs-news_most_read .view-popular .views-row,.front #content #block-quicktabs-news_most_read .view-news-block .views-row,.view-id-resouce_list_page .views-row .views-field-nothing{font-family:"source-serif-pro","sans-serif";font-style:normal;font-weight:400;}
.front .stay-informed .block_content{font-size:14px;color:#999;overflow:visible;clear:both;position:relative;}
.studentex-objectives .block_content div{color:#646464;}


.featurette-image{
height:80px;
width:80px;
margin:5px;
float:left;

border: 3px solid #ffffff;
box-shadow: 2px 2px 2px #555555;
}

.page1 .mainBottom .housewrapper{
	position: absolute;
}


.page1 .housewrapper {
	width: 100%;
	overflow: hidden;
}

.page1 .housewrapper img {
	position: relative;
}
#div-poll #inner .view_results{display:inline-block;color:white;margin-left:10px;font-size:14px;text-decoration:none;cursor:pointer}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

  .col-md-6 {
    width: 50%;
  }
.wpb_video_widget .wpb_video_wrapper{padding-top:56.25%;position:relative;width:100%}
.wpb_video_widget.vc_video-aspect-ratio-169 .wpb_video_wrapper{padding-top:56.25%}
.wpb_video_widget.vc_video-aspect-ratio-43 .wpb_video_wrapper{padding-top:75%}
.wpb_video_widget.vc_video-aspect-ratio-235 .wpb_video_wrapper{padding-top:42.55319149%}
.wpb_video_wrapper .fluid-width-video-wrapper{padding-top:0!important;position:static}
.media-object{display:block}
.media-object.img-thumbnail{max-width:none}

.cat-links,
.cat-links a,
.tag-links,
.tag-links a {
	color: #888;
	font-weight: 200;
	text-transform: uppercase;
}

.entry-meta .cat-links a,
.tag-links a {
	padding-bottom: 15px;
	display: inline-block;
}
 


.tag-links:before,
.cat-links:before {
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-family: 'Genericons';
	vertical-align: top;
	width: 16px;
	height: 16px;
	font-size: 17px;
	color: #888;
}

.tag-links:before {
	content: '\f302';
}

.online_oyunlar{clear:both;float:left;margin-top:6px}

.online_oyunlar li{float:left;width:134px;height:105px;padding:5px;margin:1px;background-color:#FFF;border:1px solid #D5FACE;overflow:hidden;line-height:1.8;text-align:center}

.online_oyunlar li a{float:left;width:130px;height:90px;border:1px solid #FC6;background-repeat:no-repeat}

.online_oyunlar li span{font-size:10px;color:#F00;font-weight:bold;margin-top:90px;width:100%;float:left}

.online_oyunlar li:hover{background-color:#D5FACE;border:1px solid #666}


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag{top:1px; position:relative; margin-right:4px}


#header-secondary-outer .menu-item-language .iclflag{top:2px}


header#top nav ul.buttons li.menu-item a{position:relative}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:36px;}
.social_menu .menu-item{display:table-cell}

.site-nav--standard .dropdown-menu,
.site-nav--standard .menu-item {
    color: inherit;
    background: inherit;
}

.dropdown-menu .menu-item {
    display: block;
    margin: 0 !important;
    padding: 0;
}
#loc6 {    top: 162px;    left: 221px;}
#loc6 .location_content {    right: 216px;    top: -12px;}

#footer-copyright,#footer-twitter,#footer-links {
	width:100%;
	margin: 3px 0 0 0;
	padding:0 0 0 2px;
	display: block;
}





.\@atanet-hidden, #header-controls, #header-forms-search, #header-forms-login,
#bannerslideshow, #header-forms-find, #content-header-upper, #resize-group-photoheader, #content-header-lower,
.menu, .footermenu, .breadcrumb_trail,
#footer-copyright ul li a,
#footer-twitter, #footer-links, .link_more {
	display: none;	
}



#footer-copyright ul, #footer-copyright ul li {
	padding: 0px;
	margin: 0px;
	list-style: none;	
}
.row{margin-right:-15px;margin-left:-15px}
.theme-longwave .region-top-hat{position:relative;}
.page .region-hero--right{height:100%;width:100%;}
.region-content-full .teaser--event{width:calc(33.3333333333% - 10px);margin:10px 2px 10px 2px;}

.w3-container:after,.w3-container:before,.w3-panel:after,.w3-panel:before,.w3-row:after,.w3-row:before,.w3-row-padding:after,.w3-row-padding:before,.w3-cell-row:before,.w3-cell-row:after,
.w3-topnav:after,.w3-topnav:before,.w3-clear:after,.w3-clear:before,.w3-btn-group:before,.w3-btn-group:after,.w3-btn-bar:before,.w3-btn-bar:after,.w3-bar:before,.w3-bar:after
{content:"";display:table;clear:both}






.tp-bannertimer								{	visibility: hidden; width:100%; height:5px; background:#000; background:rgba(0,0,0,0.15); position:absolute; z-index:200; top:0px}

.tp-bannertimer.tp-bottom					{	top:auto; bottom:0px !important;height:5px}
.date-item{color:#a4a4a4;font-size:13px;padding-top:15px}
.row{margin-left:-15px;margin-right:-15px}
section.row,header.row,footer.row{margin:0;position:relative}
.blog.row{padding:0 15px}
.blog.row .blogInner .featureImg a img{width:100%;-webkit-transition:all 300ms ease-in-out;transition:all 300ms ease-in-out}
.blog.row .blogInner .postExcerpts{padding:40px}
.blog.row .blogInner .postExcerpts .postExcerptInner{margin-top:0}
.blog.row .blogInner .postExcerpts .postExcerptInner a.postTitle h4{font-size:17px;color:#000;-webkit-transition:all 300ms ease-in-out;transition:all 300ms ease-in-out}
.blog.row .blogInner .postExcerpts .postExcerptInner p{font-size:16px;color:#9c9c9c}
.blog.row .blogInner .postExcerpts .postExcerptInner a.readMore{display:inline-block;float:right;color:#f7b71e;-webkit-transition:all 300ms ease-in-out;transition:all 300ms ease-in-out}
#nr_footer .container .row{margin:0}
.row.twitterSlide{margin-left:0;margin-right:0}
.views-quick-links .links li{display:inline;background:none !important;}
.views-admin-links .links{display:none;}
.update .links li{background:none !important;}
ul.inline,ul.links.inline{display:inline;padding-left:0;}

.cookie-consent-close {
    float: left;
    font-size: 16px;
	color: rgba(255, 255, 255, .7);
	cursor:pointer;
}


.footer .review {
	font-size: 18px;
	min-height: 174px
}


.footer .review .btn {
	margin-bottom: 0
}
#footer #footer-copyright{margin-top:65px;display:block;text-transform:uppercase;color:#00a7e9}
#footer #footer-copyright span{color:#fff;text-transform:none}
.et_pb_image_13.et_pb_module{margin-left:auto!important;margin-right:auto!important}

.footer_nav_contentslink{
	font-size:1.3em;
}

.footer_nav_contentslink a{
	text-decoration:none;
}

#contenu_principal_normal_pag .children .page_item {
    background-color: none;
}

.children .page_item {
    background-color: white;
    font-weight: normal;
}

#liste .children .page_item {
    background-color: transparent;
}


.post p.tags {
  color: #999;
  width: 100%;
  clear: both;
  margin-bottom: 20px; }


.post-meta a:link, .post-meta a:visited, .post p.tags a:link, .post p.tags a:visited {
  font-weight: bold;
  color: #888; }


.post-more a:hover, .post-meta a:hover, .post p.tags a:hover {
  text-decoration: underline;
  color: red; }
header.header .et-trending #et-secondary-menu .menu-item-has-children ul{top:-10px;left:100%}




.downloads-title {
  padding: 0;
  position: relative;
  bottom: 0;
  z-index: 1;
  clear: both;
  margin: 0 0 0 11px;
  padding: 10px 0 0 16px;
  max-width: 265px; }

  
  .downloads-title:after {
    content: ' ';
    border-right: 35px solid transparent;
    border-bottom: 35px solid #ebeaea;
    top: 0;
    position: absolute;
    left: 0;
    width: 50%;
    z-index: -1; }

  
  .downloads-title h3 {
    text-transform: uppercase; }


#top-social-profiles {
    padding-top: 15px;
    height: 32px;
    text-align: right;
    float: right;
}

#top-social-profiles img {
    margin: 0 6px 0 0 !important;
}
 

#top-social-profiles img:hover {
    opacity: 0.8;
}

#top-social-profiles .widget-container {
  background: none;
  padding: 0;
  border: 0;
}

.td-trending-now-display-area .td_module_trending_now .entry-title {
  
}

	#wpca-ok { float: left; }

#wpca-ok a { display: block; float: left; padding: 7px 35px; text-decoration: none; }


	#copyrights .footer-logo {
		margin-left: auto;
		margin-right: auto;
	}


.footer-logo {
	display: block;
	margin-bottom: 30px;
}


.widget-area {
	margin: 9.09090% auto 0;
}
.header-main{z-index:10;position:relative}
.sticky-shrink .stuck .header-main{transition:height .8s}
.header.show-on-scroll,.stuck .header-main{height:70px!important}

.container-fluid{padding-right:20px;padding-left:20px;*zoom:1}

.container-fluid:before, .container-fluid:after{display:table;line-height:0;content:""}

.container-fluid:after{clear:both}
body #footer_menu .container-fluid{background:transparent !important;min-height:inherit;padding:15px 0}
#archive_page #pagination .container .container-fluid{padding:0}

.list-inline-sm{position:relative;transform:translate3d(0, -8px, 0);margin-bottom:-8px;margin-left:-10px;margin-right:-10px;}


.textwidget {
    padding-top: 15px;
}
.td-a-rec-id-custom_ad_1,.td-a-rec-id-custom_ad_2,.td-a-rec-id-custom_ad_3,.td-a-rec-id-custom_ad_4,.td-a-rec-id-custom_ad_5,.td-g-rec-id-custom_ad_1,.td-g-rec-id-custom_ad_2,.td-g-rec-id-custom_ad_3,.td-g-rec-id-custom_ad_4,.td-g-rec-id-custom_ad_5{text-align:center;display:table;margin-left:auto;margin-right:auto;position:relative;margin-bottom:30px!important}



div#sogo_overlay {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 9999999;
  opacity: 0.7;
  cursor: pointer;
  background-color: #777777;
  bottom: 0;
  right: 0;
  display: none;
  border: none;
}
.email-top,.mobile-top{margin-right:20px}
.carousel .item{line-height:500px;overflow:hidden;min-height:500px}
.item .carousel-caption h1{font-size:22px}

body.page-id-103 .carousel .item {
padding-top: 35.25%;
line-height: 1px;
min-height: 1px;
}

@media (max-width: 979px)
 .page-id-103 .carousel .item {
padding-top: 35.25%;
line-height: 1px;
min-height: 1px;
}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}


.infinite-top-search-row{ display: table; width: 100%; height: 100%; }
#audioplayer #timeline{height:10px;border-radius:15px;background:rgba(255,255,255,.7);position:absolute;top:50%;right:0;-webkit-transform:translateY(-50%);-ms-transform:translateY(-50%);transform:translateY(-50%);width:96%;padding:0 1.5px}
